MKC_WHICH(1)

NAME
locate a program file in the users $PATH environment variable

SYNOPSIS
mkc_which [-x] name

DESCRIPTION
mkc_which takes a name and looks for the file which would be executed had this name been given as a command. The argument is searched for along the user's PATH.

OPTIONS

-x  If name is not found or non-executable, exit status is zero.

EXIT STATUS

0   if the specified command is found and executable

1   if the specified command is nonexistent or not executable

2   if an invalid option is specified

AUTHOR
Aleksey Cheusov <vle@gmx.net>